Dotclear

Vous n'êtes pas identifié(e).

Annonce

#1 2011-11-13 22:21:46

BG
Membre
Lieu : 17
Inscription : 2005-05-11
Site Web

Erreur sur le billet pour la 2.4 en anglais

Salut,

Sur l'annonce pour la sortie de la version 2.4 en anglais il y a un paragraphe qui n'a pas était traduit:

Avant de vous laisser, je vous propose en pièces jointes deux archives. Si vous les décompressez dans le répertoire /admin/images/iconset/[2] de votre blog, vous verrez apparaître un nouveau réglage dans vos préférences utilisateur qui vous permettra de changer de jeu d'icônes. Ceci permettra par exemple à ceux qui se sont trop habitués aux icônes de la 2.3 pour vouloir en changer de ne pas être trop dépaysés.

Je ne savais trop où mettre ça ...


Installer votre premier blog : http://abc.dotaddict.org
Documentation Dotclear2:    http://fr.dotclear.org/documentation/2.0/
Astuces (Tips), Plugins, Thèmes: http://dotaddict.org/

Hors ligne

#2 2011-11-14 06:58:20

xave
Président
Lieu : commun
Inscription : 2004-05-06
Site Web

Re : Erreur sur le billet pour la 2.4 en anglais

Corrigé, merci.


xave, asocial assez atypique (©Koz) , en 15ème année de http://xave.org/
RTFM. / Je ne lis pas la LOL-langue. / Je suis un gars désagréable, ne me parlez pas.

Hors ligne

Vous n'êtes pas identifié(e).

Pied de page des forums

Sites map